.clear { clear: both; }
img, table, #plw_header .logo { max-width: 100%; height: auto; }


/* Div Tabellen */
.table { display: table; width: 100%; border-collapse: collapse; }
.row { display: table-row; }
.cell { display: table-cell; }


/* Buttons */
.bildinwarenkorb {
    width: 100%;
    border: none;
    background-color: #4EB1F2;
    color: #fff;
    font-size: 22px;
    line-height: 26px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -khtml-border-radius: 6px;
}
.bildinwarenkorb:hover {
    cursor: pointer;
    background-color: #009DFF; 
}
.bildinwarenkorb span {
    display: inline-block;
    padding: 10px 0;
    white-space: nowrap;    
}


#plw_wrap {
	width: 990px;
	margin: 0 auto;
	text-align: left; 
}
.search #plw_wrap { width: 1000px; }


#plw_header .logo, #plw_header .siegel { float: left; }
#plw_header .siegel { margin-left: 5%; }
#plw_header .suche { float: right; }

#plw_navi {
	background: url('../Bilder/bgtopmenue.gif') no-repeat;	
}
#plw_navi a { color: #fff; line-height: 20px; }

body.search #plw_navi a { position: relative; left: -5px; }



#plw_content { width: 605px; min-width: 600px; float: left; }

#plw_sidebar { width: 390px; float: right; }
#plw_sidebar .imgnav { width: 100%; }
#plw_sidebar .sidebar-content { margin: 51px 0 0 15px; }

#plw_sidebar .box { margin: 20px auto 35px; }
#plw_sidebar .headline { display: block; }

#plw_sidebar .table.formatepreise .th.c1 { width: 70%; }
#plw_sidebar .table.formatepreise .th.c2 { width: 30%; text-align: right; }
#plw_sidebar table#leinwand.leinwandpreise { width: 100% !important; margin: 5px auto 10px; }
#plw_sidebar #bestellForm { margin: 10px auto; }
#plw_sidebar .anderesformat a { font-size: 16px; }
#plw_sidebar .aehnlichebilder ul { list-style-type: square; padding: 0 0 0 14px; margin: 5px 0 10px; }

#plw_sidebar #formatepreise { max-width: 400px; }


@media all and (max-width: 1050px) {
    #plw_content { width: 60%; }
    #plw_sidebar { width: 38%; }
}
@media all and (max-width: 960px) {
    #plw_content { width: 64%; }
    #plw_sidebar { width: 35%; }
}
@media all and (max-width: 890px) {
    #plw_content { width: 69%; }
    #plw_sidebar { width: 30%; }
    .bildinwarenkorb { font-size: 18px; line-height: 22px; }
}
@media all and (max-width: 810px) {
    #plw_content, #plw_sidebar { width: 100%; float: none; }        
}




#n3_outer { width: 1360px; margin: 0 auto; text-align: left; color: #333; }
#n3_outer #plw_wrap { float: left; margin-left: 180px; }
#n3_outer .n3_spacer { height: 184px; }
#n3_outer #n3_sidebar { float: left; width: 160px; }
#n3_outer #n3_sidebar ul { list-style-type: none; padding: 0; margin: 0; }
#n3_outer #n3_sidebar .similarmenuwrap { height: auto; font-size: 14px !important; line-height: 16px !important; overflow: visible; }
#n3_outer #n3_sidebar .similarmenuwrap a { color: #4EB1F2; }
#n3_outer #n3_sidebar .similarmenuwrap a:hover { color: #333; }
#n3_outer #n3_sidebar span.title { font-size: 15px; margin: 0 0 5px; } 

#portamento_container { float: right; position: relative; }
#portamento_container #n3_sidebar { float: none; position: absolute; }
#portamento_container #n3_sidebar.fixed { position:fixed; }

@media all and (max-width: 1450px) {
    #n3_outer #n3_sidebar .similarmenuwrap { font-size: 13px !important; line-height: 15px !important; }
}
@media all and (max-width: 1405px) {   
    #n3_outer { width: 990px; } 
    #n3_outer #n3_sidebar { display: none; }
    #n3_outer #plw_wrap { width: 100%; float: none; margin: 0 auto; }
}
@media all and (max-width: 1040px) {
    #n3_outer { width: 97%; }         
}




#images { overflow: hidden; }

.plw_box { margin: 0 0 20px; }
.plw_box img.alignleft { float: left; margin-right: 2%; }

.plw_vorteile { font-size: 26px; color: #000; }
.plw_vorteile .plw_randomimages { float: left; width: 210px; }


.search #plw_footer { width: 100%; overflow: hidden; } 


@media all and (max-width: 1050px) {
	.search #plw_wrap, #plw_wrap { width: 96%; }
	.plw_vorteile, .plw_vorteile .headline { font-size: 20px; }
	#images .image { width: 49%; margin: 0 .5%; float: left; }
	.imagethumb { width: 100%; }
	#images .image img { width: 100% !important; height: auto !important; }
}
@media all and (max-width: 1000px) {
	#plw_header .suche { clear: both; float: none; margin 10px auto; }
}
@media all and (max-width: 600px) {
	#plw_navi { background-image: none; }
	#plw_navi ul.MenuBarHorizontal { margin: 0 0 10px; }
	#plw_navi ul.MenuBarHorizontal li { float: none; background-color: #999; }
	ul.MenuBarHorizontal li { width: 100%; }
	#images .image { width: 100%; margin: 0; float: none; }
}
@media all and (max-width: 500px) {
	.headline { font-size: 20px; margin-bottom: 5px; }
	.plw_vorteile .plw_randomimages { float: none; width: 100%; }
	.plw_vorteile, .plw_vorteile .headline { font-size: 16px; }		
}
@media all and (max-width: 450px) {
	.plw_box img.alignleft { float: none; width: 100%; margin: 0; }
}